AOZ Studio Beta - Bug #772

Sprite move
06/08/2021 12:07 PM - Alex Vac

Status: Closed Start date: 06/08/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B8)

Description

Sprite or bob move does not work. Example: move y 5,"(1,1,5)" : move on
Nothing happens.

History

#1 - 07/15/2021 04:01 PM - Francois Lionet

Fixed. Note, in your example, you need to add "L" at the end to see the object moving! ;)

#2 - 09/21/2021 09:14 AM - Francois Lionet
- Status changed from New to Resolved

- Assignee set to Francois Lionet

Fixed!

#3 - 09/21/2021 11:47 PM - Brian Flanagan

Verified. It works!
See code below.

Draw 0,0 TO 100,100

Draw 0,100 To 100,0

Get Bob 5,0,0 To 100,100

Cls 0 : Curs Off : Flash Off
Bob 5,200,200,5

Locate 0,0 : Print "Press any key."
Wait Key
move y 5,"(1,1,5)L" : move on

#4 - 09/22/2021 11:17 AM - Francois Lionet

- Status changed from Resolved to Closed
